*{
	margin:0;
	padding:0;
}
body,html{
	background-color:#e9e9e9 !important;
}
@font-face{
	font-family:nazanin;
	src:url(fonts/Nazanin.eot),
	url(fonts/Nazanin.ttf),
	url(fonts/Nazanin.woff);
}
.logo-img{
	width:100%;
	height:100%;
	margin-top:10%;
	margin-bottom:10%;
}
.under{
	text-align:center;
	color:#7d7d7d;
	font-size:30px;
	font-weight:bold;
	font-family:nazanin;
	margin-bottom:25%;
	margin-top:10%;
}
.hr-style{
	border:1px solid #7d7d7d !important;
	opacity:0.5;
}
a,.p-style{
	color:#7d7d7d !important;
	text-decoration:none !important;
	font-family:nazanin;
	font-size:18px;
}
